@charset "utf-8";

div#pasttitle {

    width:20vw ;
    margin-left:5vw ;

    margin-bottom:2vw ;

}

h3#pastintertwine {

    color:#f494fa ;
    font-family:Arial, Helvetica, sans-serif ;
    text-transform:uppercase  ;
    font-size:6vw ;
    text-shadow: 0 0 10px #9504c2 , 0 0 20px #9504c2 , 0 0 30px #9504c2 ;
    font-weight:600 ;

    margin-top:4vw ;
    margin-left:40vw ;
    margin-bottom:1vw ;

}

p#v2-mt7 {

    font-size:2.2vw ;

    margin-left:55vw ;
    margin-right:11vw ;

}

p#v2-mt8 {

    margin-left:50vw ;
    margin-right:6vw ;

}

img#v2-img3 {

    width:40vw;
    height:28vw;

    object-fit:cover ;
    object-position:100% 40% ;

    position:absolute ;
    z-index:-1 ;
    transform:rotate(14deg) ;

    top:20vw ;
    left:7vw ;

}

svg#v2-deco5 {

    width:8vw ;
    
    position:absolute ;
    transform:rotate(20deg) ;

    right:9vw ;
    top:5vw ;

}

h4#intvideo {

    margin-left:60vw ;

    font-size:3vw ;
    font-family:Arial, Helvetica, sans-serif ;
    
    color:#d903e5 ;


}

video.intertwine_videos {

    width:30vw ;

    margin-left:2vw ;
    margin-right:0 ;

}